.lup { position:absolute;top:5px;right:5px;color:#000000;font-size:14px;background-color: #fffff0;}

body {
font-family:Arial,sans-serif;
color: honeydew;
background-color: indigo;
}

a:link {
text-decoration:underline;
color:orange;
}

a:visited {
text-decoration:underline;
color:orange;
}

a:hover {
text-decoration:none;
color:orange;
}

a:active {
text-decoration:none;
color:orange;
}

span:lang(ja) {font-family: san-serif}
